GDAL-CONVERT(1)

NAME
gdal-convert - Convert a dataset

Added in version 3.11.

Acts as a shortcut for gdal raster convert or gdal vector convert depending on the nature of the specified dataset.

SYNOPSIS

EXAMPLES

  Example 1: Converting file utm.tif to GeoPackage raster

    $ gdal convert utm.tif utm.gpkg

AUTHOR
Even Rouault <even.rouault@spatialys.com>

COPYRIGHT
1998-2025